$strong-cyan: hsl(172, 67%, 45%);
$very-dark-cyan:hsl(183, 100%, 15%);
$dark-grayish-cyan:hsl(186, 14%, 43%);
$dark-grayish-cyan-secondary:hsl(184, 14%, 56%);
$light-grayish-cyan:hsl(185, 41%, 84%);
$light-grayish-cyan-secondary :hsl(189, 41%, 97%);
$white :hsl(0, 0%, 100%);